package com.pcloud.book.clock.enums;

/**
 * @author hzk
 * @date 2019/5/27 15:09
 */
public enum OriginTypeEnum {

    /**
     * 应用
     */
    APP("APP"),

    /**
     * 作品
     */
    PRODUCT("PRODUCT");

    public final String value;

    OriginTypeEnum(String value) {
        this.value = value;
    }
}
